﻿@font-face {
  font-family: 'PTC55F';
  src: url('../fonts/PTC55F.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTC75F';
  src: url('../fonts/PTC75F.ttf') format('truetype');
}
@font-face {
  font-family: 'PTN57F';
  src: url('../fonts/PTN57F.ttf') format('truetype');
}
@font-face {
  font-family: 'PTN77F';
  src: url('../fonts/PTN77F.ttf') format('truetype');
}
@font-face {
  font-family: 'PTS76F';
  src: url('../fonts/PTS76F.ttf') format('truetype');
}
/*#region ============================================ common ========================================================>*/
/*IE6=>* html #div {} IE7=>*+ #div{} IE8=>#div {height: 300px\0/;} IE8,IE7=>#div {height: 300px\9;} NON IE-7 ONLY=>_height: 300px;=>*/
li {
  font-weight: inherit;
  font-style: inherit;
  -moz-outline: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  direction: ltr;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
.hidden {
  display: none;
}
.visible {
  visibility: visible;
}
.invisible-hidden {
  visibility: hidden;
}
.overFlowHidden {
  overflow: hidden;
}
.aligncenter {
  text-align: center;
}
.relative {
  /* position: relative; */
}
.flr {
  float: left;
}
.float-clear {
  display: block;
  clear: both;
}
.marR10 {
  margin-right: 10px;
}
.marR15 {
  margin-right: 15px;
}
.marL10 {
  margin-left: 10px;
}
.clearfix {
  display: block;
}
.marBut20 {
  margin-bottom: 20px;
}
.marTop20 {
  margin-top: 20px;
}
.marTop60 {
  margin-top: 60px;
}
.marginR {
  margin-right: 0px;
}
.pointer {
  cursor: pointer;
}
.clear {
  clear: both;
}
.last-booking {
  position: absolute;
  color: #fff;
  top: 11px;
  left: 121px;
  font-size: 12px;
}
.lang-rus .last-booking {
  left: 108px;
  font-size: 12px;
}
/*#endregion*/
/*#region ============================================ Booking Engine ================================================>*/
/*#region ============================================ Commone Be Style for all types and the main engine style ================================*/
.select-hotel-holder {
  display: none;
}
.hotels-reservation-holder {
  float: left;
  width: 170px;
  font-size: 12px;
  margin: 10px 20px 0 0;
}
.hotels-reservation-holder .last-reservation {
  margin: 0 5px 5px 0;
}
.datepicker-holder .datepicker {
  width: 100%;
  background: transparent;
  border: 1px solid #c4c4c4;
  padding-right: 10px;
}
.datepickers .datepicker-holder .datepicker .cal-icon {
  position: absolute;
  height: 29px;
  width: 30px;
  right: 0;
  top: 0;
  background: url(../Images/Engine/select-icons.png) -39px 0px no-repeat;
}
#roomsPax:after {
  content: '.';
  font-size: 0;
  clear: both;
}
.rooms-and-paxs-holder select {
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-family: 'Glyphicons Halflings';
}
.paxes-div div.pax-row {
  float: right;
  width: 100%;
  padding-bottom: 10px;
}
.promo-sep {
  width: 246px;
  float: left;
  height: 2px;
  margin-right: -12px;
}
.promo-holder {
  margin: -2px 0 !important;
  float: left;
  margin-left: -15px !important;
  width: 100%;
}
.promo-label {
  font-size: 14px;
  color: #FFF;
  font-weight: normal !important;
}
.ltr .promo-label:before {
  content: "promo code";
  font-weight: normal;
  margin-bottom: 3px;
  font-size: 14px;
  color: #FFF;
  font-family: 'PTC55F';
}
.promo-holder .promo-input {
  float: left;
}
.promo-holder .promo-input input[type=text] {
  float: left;
  width: 101px;
  padding-left: 8px;
  height: 40px;
  padding-top: 3px;
  border: none;
  border-radius: 3px;
  margin-top: -1px;
}
.bottom-engine-holder:after {
  clear: both;
  float: none;
}
#loadingdiv {
  width: 312px;
  height: 250px;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #fff;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  display: none;
}
#loadingdiv img {
  margin-top: 100px;
  margin-left: 130px;
}
/***** combo error ******/
.flow-div-comb {
  background: #FFF;
  display: none;
  right: 245px;
  position: absolute;
  top: 99px;
  width: 424px;
  z-index: 9999;
  padding: 12px;
  border: 1px solid #d05712;
}
.floating-engine .flow-div-comb {
  right: 275px;
}
#flowDivComb:before {
  content: 'Dear Guest,';
  font-weight: 'PTC55F';
  display: block;
  color: #000;
}
#flowDivComb:after {
  content: 'The room combination you chose is not possible. If you want to reserve this room combination, please choose 2 rooms (or more) and state how many persons will occupy each room.';
}
#CloseComboError {
  position: absolute;
  top: 11px;
  color: #d05712;
  right: 10px;
  cursor: pointer;
}
#CloseComboError:before {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: "";
  position: absolute;
  border-bottom: 9px solid #fff;
  top: -20px;
  right: 225px;
  z-index: 1;
  cursor: default;
}
#CloseComboError:after {
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  content: "";
  border-bottom: 10px solid #d05712;
  position: absolute;
  top: -22px;
  right: 224px;
  cursor: default;
}
#CloseComboError {
  position: absolute;
  right: 14px;
  top: 11px;
  color: #d05712;
  cursor: pointer;
}
.engine-type-deal .resort-holder {
  height: 1px;
  float: left;
}
/***** combo error ******/
/*#endregion*/
/*#region ============================================================ room engine style ===========================================*/
.engine-type-room {
  float: left;
  width: 100%;
  font-family: 'PTC55F';
  color: #3A3A3A;
  font-size: 12px;
}
.engine-type-room .datepickers {
  float: left;
  width: 230px;
  margin: 0;
}
.engine-type-room div.room {
  margin-top: 8px;
}
.engine-type-room .paxes-div {
  margin-top: 8px;
}
.engine-type-room .search-button {
  margin-top: 0;
  margin-right: 3px;
}
/*#endregion*/
/*#endregion*/
/*#region ============================================ UI date Picker ================================================>*/
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
  display: none;
}
.ui-helper-hidden-accessible {
  position: absolute;
  left: -99999999px;
}
.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}
.ui-helper-clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ui-helper-clearfix {
  display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
  height: 1%;
}
.ui-helper-clearfix {
  display: block;
}
/* end clearfix */
.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}
/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important;
}
/* Icons
----------------------------------*/
/* Overlays */
.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Datepicker
----------------------------------*/
.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: 0.3em 0;
  background-color: #fff;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
  top: 5px;
}
.ui-datepicker .ui-datepicker-prev {
  left: 22px;
}
.ui-datepicker .ui-datepicker-next {
  right: 25px;
}
.ui-datepicker .ui-datepicker-prev-hover {
  left: 22px;
}
.ui-datepicker .ui-datepicker-next-hover {
  right: 25px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  margin-left: -8px;
  top: 0;
  color: transparent;
  font-size: 0;
}
.ui-datepicker .ui-datepicker-next span {
  right: 0;
}
.ui-datepicker .ui-datepicker-prev span {
  left: 0;
}
.ui-datepicker .ui-datepicker-title select {
  font-size: 1em;
  margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
  width: 100%;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 49%;
}
.ui-datepicker table {
  width: 100%;
  border-collapse: collapse;
  margin: 1px;
}
.ui-datepicker th {
  padding: 2px 1px;
  text-align: center;
  font-weight: normal;
  border: 0;
  color: #666666;
}
.ui-datepicker .ui-datepicker-buttonpane {
  background-image: none;
  margin: 0.7em 0 0 0;
  padding: 0 0.2em;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
  float: left;
  margin: 0.5em 0.2em 0.4em;
  cursor: pointer;
  padding: 0.2em 0.6em 0.3em 0.6em;
  width: auto;
  overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
  float: left;
}
/* RTL support */
/*.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }*/
/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
  display: none;
  /*sorry for IE5*/
  display: block;
  /*sorry for IE5*/
  position: absolute;
  /*must have*/
  z-index: -1;
  /*must have*/
  filter: mask();
  /*must have*/
  top: -4px;
  /*must have*/
  left: -4px;
  /*must have*/
  width: 200px;
  /*must have*/
  height: 200px;
  /*must have*/
}
/* Component containers
----------------------------------*/
.ui-widget {
  font-family: 'PTC55F' /*{ffDefault}*/;
  font-size: 1.1em /*{fsDefault}*/;
}
.ui-widget .ui-widget {
  font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: 'PTC55F' /*{ffDefault}*/;
  font-size: 1em;
}
.ui-widget-content a {
  color: #222222 /*{fcContent}*/;
}
.ui-widget-header {
  /* border: 1px solid #aaaaaa /*{borderColorHeader}*/
  /*background: url('../images/general/calendar-anchors.png') no-repeat 0px -9px; /*{bgColorHeader}*/
  color: #03565d;
  font-weight: normal;
}
.ui-widget-header a {
  color: #222222 /*{fcHeader}*/;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  border: 1px solid #d8ddde;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0, #f0f0f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(100%, #f0f0f0));
  background: -webkit-linear-gradient(top, #ffffff 0, #f0f0f0 100%);
  background: -o-linear-gradient(top, #ffffff 0, #f0f0f0 100%);
  background: -ms-linear-gradient(top, #ffffff 0, #f0f0f0 100%);
  background: linear-gradient(to bottom, #ffffff 0, #f0f0f0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0);
  font-weight: normal /*{fwDefault}*/;
  color: #3f1e13 /*{fcDefault}*/;
}
.ui-datepicker-calendar .ui-state-default > span.ui-datepicker-unselectable,
.ui-datepicker-calendar .ui-state-disabled > span.ui-state-default {
  background: #f0f0f0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fafafa));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #fafafa 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fafafa', GradientType=0);
  /* IE6-9 */
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
  color: #3f1e13 /*{fcDefault}*/;
  text-decoration: none;
}
.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next,
.ui-datepicker-header .ui-datepicker-prev.ui-state-hover,
.ui-datepicker-header .ui-datepicker-next.ui-state-hover {
  background-color: transparent;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  font-weight: normal /*{fwDefault}*/;
  color: #212121 /*{fcHover}*/;
  background: #fff;
}
.ui-state-hover a,
.ui-state-hover a:hover {
  color: #212121 /*{fcHover}*/;
  text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  border: 1px solid #aaaaaa /*{borderColorActive}*/;
  background: #03565d;
  font-weight: normal /*{fwDefault}*/;
  color: #fff;
  /*{fcActive}*/
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #212121 /*{fcActive}*/;
  text-decoration: none;
}
.ui-widget :active {
  outline: none;
}
/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #fcefa1 /*{borderColorHighlight}*/;
  color: #fff /*{fcHighlight}*/;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
  color: #363636 /*{fcHighlight}*/;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
  border: 1px solid #cd0a0a /*{borderColorError}*/;
  color: #cd0a0a /*{fcError}*/;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
  color: #cd0a0a /*{fcError}*/;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
  color: #cd0a0a /*{fcError}*/;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
  font-weight: 'PTC55F';
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
  opacity: 0.7;
  filter: alpha(opacity=70);
  font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
  opacity: 0.3;
  filter: alpha(opacity=30);
  background-image: none;
}
/* Icons
----------------------------------*/
/* states and images */
.ui-widget-header .ui-icon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Misc visuals
----------------------------------*/
/* Corner radius */
.ui-corner-tl {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-tr {
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-bl {
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-br {
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-top {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-bottom {
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-right {
  -moz-border-radius-topright: 4px /*{cornerRadius}*/;
  -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
  border-top-right-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomright: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
  border-bottom-right-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-left {
  -moz-border-radius-topleft: 4px /*{cornerRadius}*/;
  -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
  border-top-left-radius: 4px /*{cornerRadius}*/;
  -moz-border-radius-bottomleft: 4px /*{cornerRadius}*/;
  -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
  border-bottom-left-radius: 4px /*{cornerRadius}*/;
}
.ui-corner-all {
  -moz-border-radius: 4px /*{cornerRadius}*/;
  /* -webkit-border-radius: 4px /*{cornerRadius}*/
  /*border-radius: 4px /*{cornerRadius}*/
}
/* Overlays */
.ui-widget-overlay {
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityOverlay}*/;
}
.ui-widget-shadow {
  margin: -8px /*{offsetTopShadow}*/ 0 0 -8px /*{offsetLeftShadow}*/;
  padding: 8px /*{thicknessShadow}*/;
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityShadow}*/;
  -moz-border-radius: 8px /*{cornerRadiusShadow}*/;
  -webkit-border-radius: 8px /*{cornerRadiusShadow}*/;
  border-radius: 8px /*{cornerRadiusShadow}*/;
}
#ui-datepicker-div {
  font-size: 14px;
  display: none;
  background: #fff;
  z-index: 11 !important;
}
.pax-tooltip {
  position: absolute;
  background: url('../images/Engine/pax-tooltip.png') no-repeat 0 0;
  z-index: 8;
  padding: 10px;
  border-radius: 3px;
  color: #000;
  left: 50%;
  width: 125px;
  padding-left: 30px;
  line-height: 19px;
  top: -41px;
  height: 20px;
  margin-left: -63px;
}
/*#endregion*/
.engine-progress {
  height: 108px;
  width: 100%;
  position: absolute;
  padding: 0;
  background: url(../images/patterns/engine-pattern.jpg);
  opacity: 0.7;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}
.engine-progress.full {
  opacity: 1;
}
/*#region ================== LOADER BUTTON =============== */
ul#progress {
  list-style: none;
  margin: auto;
  width: 120px;
  top: 0;
  bottom: 0;
  left: 0;
  height: 17px;
  right: 0;
  position: absolute;
}
ul#progress li {
  /* Style your list */
  float: left;
  position: relative;
  width: 7px;
  height: 7px;
  /* border: 1px solid #fff; */
  /* border-radius: 50px; */
  margin-left: 5px;
  /* border-left: 1px solid #111; */
  /* border-top: 1px solid #111; */
  /* border-right: 1px solid #333; */
  /* border-bottom: 1px solid #333; */
}
ul#progress li:first-child {
  margin-left: 0;
}
/* Remove the margin first li element */
.ball {
  /* Style your ball and set the animation */
  background-color: #2187e7;
  background-image: -moz-linear-gradient(90deg, #fafafa 25%, #a0eaff);
  background-image: -webkit-linear-gradient(90deg, #fafafa 25%, #a0eaff);
  width: 7px;
  height: 17px;
}
.pulse {
  /* Style your second ball to create the amazing effects */
  width: 15px;
  height: 15px;
  border-radius: 30px;
  border: 1px solid #00c6ff;
  box-shadow: 0 0 5px #00c6ff;
  position: absolute;
  top: -1px;
  left: -1px;
  display: none;
}
#booking-engine-holder {
  z-index: 4;
  -webkit-transform: translateZ(0);
}
.main-engine {
  position: fixed;
  z-index: 4;
  -webkit-transform: translateZ(4);
  width: 100%;
}
/*#endregion */
/*#endregion*/
/*#region ============================ DESKTOP ===========================*/
@media (min-width: 992px) {
  .main-engine {
    display: block;
    top: 115px;
  }
  .floating-engine.main-engine,
  .main-engine.top-sticky-engine {
    top: 80px;
  }
  .floating-engine .engine-type-main,
  .floating-engine .engine-type-deal,
  .top-sticky-engine .engine-type-main,
  .top-sticky-engine .engine-type-deal {
    /*border: 1px solid #cbcbcb;*/
  }
  .floating-engine .engine-type-main:after,
  .floating-engine .engine-type-deal:after,
  .top-sticky-engine .engine-type-main:after,
  .top-sticky-engine .engine-type-deal:after {
    background: none;
  }
  #datePickersLoader {
    /*float: @align;*/
    width: 29.005%;
    background: url('../Images/SiteIcons/rolling.gif') no-repeat center center;
    display: none;
    height: 48px;
    position: absolute;
    margin-top: 30px;
    background-size: 36px;
    margin-left: 23%;
  }
  .step-1 .datepickers,
  .step-1 .datePickersLoader,
  .step-1 .rooms-and-paxs-holder {
    display: block;
  }
  .engine-type-main .datepickers,
  .engine-type-deal .datepickers {
    float: left;
    margin-left: 1.4%;
    width: 35.1%;
    font-family: 'PTC55F';
  }
  .engine-progress:after {
    content: "";
  }
  #booking-engine {
    z-index: 3;
  }
  #booking-engine-holder {
    width: 922px;
    margin: 0 auto;
    min-height: 80px;
  }
  .floating-engine #booking-engine-holder {
    border-top: 0;
    width: 970px;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  }
  .top-sticky-engine #booking-engine-holder {
    width: 870px;
  }
  .top-sticky-engine + div {
    padding-top: 113px;
  }
  .engine-type-main,
  .engine-type-deal {
    margin: 0 auto;
    width: 100%;
    background: #03565d;
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAeFBMVEUAAADu7+ru7+vv7+rv7+vv7+zv8Ovx8u3y8u3y8u7y8+7z8+7z9O7z9O/08+708+/09fD19fH19vH29vP29/H29/L39vL39/P39/T3+PP3+PT4+PP4+PT4+fP4+fT5+vX6+vb6+/b7/Pf7/Pn8/Pf8/Pn8/fj9/PkSf2rnAAAAfElEQVR42hXMSxaCMAxA0VS02tjij4LRGmwxYf87NEze6J4HwglfojMmEmCfyVH1RG4AzItSxCxWQNY245FlqRfYzOHJ7lP9DYQSPqRxxHGFVs00recTbzciM7vxbbc+i5AZaw+hrFpDKGISpq5891PpeLtpRryrDhGvvz/o9gy/tLJ20wAAAABJRU5ErkJggg==);*/
    min-height: 108px;
    position: relative;
    /*border: 1px solid #1fc0ff;*/
  }
  .engine-type-main:after,
  .engine-type-deal:after {
    content: "";
    position: absolute;
    width: 938px;
    height: 112%;
    top: -6%;
    left: -8px;
    z-index: -2;
    /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTFDNjczRDQ4MkY1MTFFNUI3NUJCMDYyREQ5NzBBMUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTFDNjczRDU4MkY1MTFFNUI3NUJCMDYyREQ5NzBBMUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MUM2NzNEMjgyRjUxMUU1Qjc1QkIwNjJERDk3MEExQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MUM2NzNEMzgyRjUxMUU1Qjc1QkIwNjJERDk3MEExQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtdIVvQAAADiSURBVHjaTJC7CsJAEEUXbDVG3Tx8RP08QQQ73zFEiaLix1nYWfgn3gmnsDjsZJi7czYN59xELMVLxGIh3qIn5uIjQjETX+FKGpnIhRcjsROpGIo1vYEFAj4K0aVpwYR6y9kXK8cNp79hC0YM7OnZpo0YW6BCKUXPU+ecCXoZb6yVrHnmoTHBlE05yh69euCCUoRezECBkkfP/qi7oeTRi9hU8g676Ii/1a7NwJVQF72UukCpIw6O4k4oRC+hPjMcsmVqgSehEL2YrRX+AXoT6nrQigdKAXrm32KL+TdN7yfAAA3UIypLyzYlAAAAAElFTkSuQmCC');*/
  }
  .engine-holder .resort-holder,
  .engine-type-deal .resort-holder {
    font-size: 20px;
    text-align: left;
    position: absolute;
    height: 100%;
    width: 23.8%;
    /*border-@{alt-align}: 1px solid #878787;
        border-@{alt-align}: 1px solid rgba(0, 0, 0, 0.1);
        background: #f8f8f3;*/
    font-family: 'PTC55F';
    font-weight: 600;
    padding-left: 4%;
    display: none;
  }
  .specail-langger.engine-type-deal .resort-holder :after {
    content: 'Jetzt buchen';
  }
  .specail-langeng.engine-type-deal .resort-holder:after {
    content: 'our special offer';
    text-transform: uppercase;
  }
  .specail-langrus.engine-type-deal .resort-holder:after {
    content: 'Заказать акцию';
  }
  .engine-type-deal .resort-holder {
    width: 25%;
  }
  .datepicker-holder {
    float: left;
    width: 42.97%;
    margin-right: 4.94%;
    margin-top: 15px;
  }
  .datepicker-holder.datepicker-sep {
    margin-right: 0;
  }
  .datepicker-holder .datepicker {
    height: 40px;
    background-color: #fff;
    border-radius: 3px;
  }
  .datepickers .datepicker-holder .datepicker-custom-format {
    display: none;
  }
  .datepicker-holder .datepicker .datepicker-input {
    position: relative;
    background: url('../images/SiteIcons/icons.png') no-repeat 85px 14px;
    width: 100%;
    cursor: pointer;
    line-height: 40px;
    padding: 5px 0 0 10px;
    border: none;
    margin: 0;
    height: 35px;
    font-size: 13px;
  }
  .rtl .datepicker-holder .datepicker .datepicker-input {
    background: url('../images/SiteIcons/icons.png') no-repeat 0 8px;
  }
  #roomsPax {
    float: left;
    width: 32.55%;
    margin-left: -1.1%;
    font-size: 13px;
    margin-top: 18px;
  }
  div.room,
  div.pax-header {
    width: 20.2%;
    float: left;
    margin-right: 3.4%;
  }
  #roomsPax label {
    font-weight: normal;
    margin-bottom: 3px;
    font-size: 14px;
    color: #FFF;
    font-family: 'PTC55F';
    /*text-transform: uppercase;*/
  }
  .pax-header-span {
    display: none;
  }
  .rooms-and-paxs-holder select {
    height: 40px;
    background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 38px 18px #fff;
    text-indent: 19px;
    line-height: 1;
    width: 100%;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
  }
  .paxes-div div.pax-row .pax {
    margin-right: 5%;
    float: left;
    width: 28.8%;
    position: relative;
  }
  .paxes-div div.pax-row .pax.inf {
    margin-right: 0;
  }
  div.room-header {
    float: left;
    width: 19.7%;
    margin-right: 5%;
  }
  .special-header {
    display: none;
  }
  .paxes-div {
    width: 71%;
    float: left;
  }
  .datepickers .datepicker-holder .header {
    margin: 0 5px 3px 2px;
    font-size: 14px;
    color: #FFF;
    font-weight: normal;
    /*text-transform: uppercase;*/
  }
  .bottom-engine-holder {
    float: left;
    /* margin-left: 2.4%; */
    width: 13.1%;
    margin-top: 15px;
  }
  .promo-sep {
    width: 136px;
    float: left;
    height: 2px;
    margin-left: -12px;
  }
  .search-button,
  .button-loader {
    border: none;
    padding: 3px;
    text-align: center;
    margin-left: 1.61%;
    margin-right: 1% !important;
    cursor: pointer;
    font-family: 'PTC55F';
    width: 20.39%;
    color: #0a283b;
    font-size: 18px;
    letter-spacing: 0.5px;
    /* border-left: 2px solid #2082a2; */
    background: #2dd2ee;
    white-space: normal;
    position: absolute;
    float: right;
    border-radius: 3px;
    height: 40px;
    margin-top: 26px;
    -webkit-box-shadow: 5px 5px 7px -1px rgba(71, 71, 71, 0.75);
    -moz-box-shadow: 5px 5px 7px -1px rgba(71, 71, 71, 0.75);
    box-shadow: 5px 5px 7px -1px rgba(71, 71, 71, 0.75);
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -ms-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
  }
  div.button-loader {
    position: absolute;
    /*@{alt-align}: 6%;*/
    cursor: default;
  }
  .search-button:hover {
    background-color: #52e6ff;
    color: #0a283b;
  }
  /*--------- Deatpicker ----------------*/
  .ui-datepicker {
    width: 275px;
    padding: 0 1px;
    padding: 20px 20px 10px 20px;
  }
  .ui-datepicker .ui-datepicker-title {
    text-align: center;
    font-size: 13px;
  }
  .ui-widget-content {
    border: 2px solid #03565d;
    border-radius: 8px;
    color: #222222 /*{fcContent}*/;
  }
  .ui-datepicker .ui-datepicker-prev,
  .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 5px;
    width: 1.8em;
    height: 1.8em;
  }
  .ui-datepicker td {
    border: 0;
    font-size: 13px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    display: block;
    padding: 8px 0px;
    text-align: center;
    text-decoration: none;
  }
  .ui-datepicker-header .ui-state-disabled .ui-icon:before,
  .ui-datepicker-header .ui-state-disabled .ui-icon:after {
    cursor: default;
  }
  .ui-datepicker-prev .ui-icon:before {
    content: "\e079";
    color: #1d70a2;
    font-size: 13px;
    line-height: 18px;
    margin-right: 15px;
    cursor: pointer;
  }
  .ui-datepicker-next .ui-icon:after {
    content: "\e080";
    color: #1d70a2;
    font-size: 13px;
    line-height: 18px;
    margin-left: 15px;
    cursor: pointer;
  }
  .rtl .rooms-and-paxs-holder select {
    background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 6px 17px #fff;
  }
  .rtl .ui-datepicker-prev .ui-icon:before {
    content: "\e080";
    color: #1d70a2;
    font-size: 13px;
    line-height: 18px;
    margin-right: 15px;
    cursor: pointer;
  }
  .rtl .ui-datepicker-next .ui-icon:after {
    content: "\e079";
    color: #1d70a2;
    font-size: 13px;
    line-height: 18px;
    margin-left: 15px;
    cursor: pointer;
  }
  .ui-datepicker table {
    font-size: 0.9em;
  }
  .ui-datepicker-calendar thead tr {
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  #booking-engine-holder {
    width: 870px;
    left: 130px;
  }
  .padding-vertical #booking-engine-holder {
    left: 0;
    float: left;
  }
  .deal-page #booking-engine-holder {
    width: 1110px;
  }
  .engine-type-deal:after {
    width: 1123px;
  }
  .floating-engine #booking-engine-holder {
    width: 1165px;
    left: 0;
  }
  .floating-engine #booking-engine-holder .engine-type-main .datepickers,
  .floating-engine #booking-engine-holder .engine-type-deal .datepickers {
    margin-left: 10.5%;
    width: 28%;
  }
  .floating-engine #booking-engine-holder .search-button,
  .floating-engine #booking-engine-holder .button-loader {
    margin-left: 1.61%;
    width: 15.39%;
    margin-top: 25px;
    margin-right: 5% !important;
  }
  .floating-engine #booking-engine-holder div.button-loader {
    right: 4%;
  }
  .top-sticky-engine #booking-engine-holder .stickEngine .search-button,
  .top-sticky-engine #booking-engine-holder .stickEngine .button-loader {
    margin-left: 6%;
    width: 15.39%;
    margin-top: 41px;
  }
  .top-sticky-engine #booking-engine-holder {
    /*.search-button, .button-loader {
            margin-left: 6%;
            width: 15.39%;
            margin-top: 41px;
        }*/
  }
  .top-sticky-engine #booking-engine-holder .engine-type-main .datepickers,
  .top-sticky-engine #booking-engine-holder .engine-type-deal .datepickers {
    margin-left: 1.5%;
    width: 35%;
  }
  .top-sticky-engine #booking-engine-holder div.button-loader {
    right: 4%;
  }
  .opened.floating-engine #booking-engine-holder div.button-loader {
    right: 9%;
  }
  .rtl .opened.floating-engine #booking-engine-holder div.button-loader {
    right: 10%;
  }
  .rtl .floating-engine #booking-engine-holder div.button-loader,
  .top-sticky-engine #booking-engine-holder div.button-loader {
    right: 4%;
  }
  .top-sticky-engine .floating-engine #booking-engine-holder {
    margin-left: 10.5%;
  }
  .search-button {
    padding: 3px 15px;
  }
  .engine-title {
    left: 473px;
  }
  .datepicker-holder .datepicker .datepicker-input {
    background: url('../images/SiteIcons/icons.png') no-repeat 95px 7px;
  }
  .engine-type-main:after {
    width: 870px;
  }
  .rtl .top-sticky-engine #booking-engine-holder div.button-loader {
    right: 4%;
  }
  .rtl .floating-engine #booking-engine-holder div.button-loader {
    right: 9%;
  }
  @-moz-document url-prefix() {
    .ltr .rooms-and-paxs-holder select {
      height: 40px;
      background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 8px 18px #fff;
      text-indent: 19px;
      line-height: 1;
      width: 100%;
      border: 1px solid #c4c4c4;
      border-radius: 3px;
    }
    .rtl .rooms-and-paxs-holder select {
      height: 40px;
      background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 38px 18px #fff;
      text-indent: 19px;
      line-height: 1;
      width: 100%;
      border: 1px solid #c4c4c4;
      border-radius: 3px;
    }
  }
}
/*@media(min-width: 979px) 
  and (max-width: 1187px){
.datepicker-holder .datepicker .datepicker-input{
    .rtl
    background: url('../images/SiteIcons/icons.png') no-repeat 0 8px;
}*/
/*#endregion*/
/*#region ======================== MOBILE ====================*/
@media (max-width: 991px) {
  #datePickersLoader {
    background: url('../Images/SiteIcons/rolling.gif') no-repeat center bottom;
    display: none;
    height: 48px;
  }
  .main-engine {
    display: none;
    z-index: 3;
    background: #fff;
  }
  .main-engine.opened {
    display: block;
    top: 85px;
  }
  .main-engine:after {
    content: "";
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  #booking-engine-holder {
    top: auto !important;
  }
  .bottom-banner {
    visibility: hidden;
  }
  #datePickersLoader:before {
    top: -10px;
    position: relative;
    color: #2dd2ee;
    font-size: 21px;
  }
  .lang-eng #datePickersLoader:before {
    content: 'loading...';
  }
  .lang-rus #datePickersLoader:before {
    content: 'загрузка...';
  }
  .lang-ger #datePickersLoader:before {
    content: 'Laden...';
  }
  .engine-type-main,
  .engine-type-deal {
    width: 600px;
    min-height: 75px;
    font-family: 'PTC55F';
    color: #000;
    margin: 0 auto;
    /* overflow: hidden; */
  }
  .datepicker-holder {
    float: left;
    width: 289px;
  }
  .datepicker-holder .datepicker {
    height: 115px;
  }
  .datepickers .datepicker-holder .datepicker-custom-format {
    display: block;
    color: #2dd2ee;
    font-size: 26px;
    padding: 10px 20px;
    line-height: 26px;
  }
  .datepicker-custom-format .date-title {
    display: block;
    color: #7d7d7d;
  }
  .datepicker-custom-format .date-elemnt-0 {
    font-size: 36px;
    margin-right: 20px;
    float: left;
    font-family: 'PTC55F';
    line-height: 70px;
  }
  .datepicker-custom-format .date-elemnt-1 {
    float: left;
    margin-top: 14px;
    width: 55%;
  }
  .datepicker-custom-format .date-elemnt-2 {
    margin-right: 10px;
  }
  .datepicker-holder .datepicker .datepicker-input {
    /*height: 0;
        border: none;
        margin: 0;
        color: transparent;*/
    background: transparent;
    height: 5px;
    border: none;
    margin-top: -3px;
    color: transparent;
    width: 5px;
    float: right;
  }
  .datepickers .datepicker-sep {
    float: right;
  }
  #ui-datepicker-div .special-header {
    text-align: center;
    font-size: 36px;
  }
  .special-header .check-in-val {
    display: block;
    font-size: 24px;
    color: #3c763d;
    font-weight: 'PTC55F';
  }
  .special-header .check-in-val:before {
    content: "";
    background: url(../Images/SiteIcons/icons.png) no-repeat -127px -896px;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
  }
  .datepickers:after {
    content: '.';
    clear: both;
    display: block;
    float: none;
    font-size: 0px;
  }
  #roomsPax {
    position: relative;
    margin: 20px auto;
  }
  div.room-header,
  div.pax-header {
    color: #0a283b;
    border: 1px solid #c4c4c4;
    border-bottom: none;
    text-indent: 10px;
  }
  div.room-header label,
  div.pax-header label {
    font-weight: normal;
    font-size: 24px;
  }
  div.pax-header .pax-header-span {
    display: none;
  }
  .specail-langger div.pax-header.ad label {
    font-size: 19px;
  }
  div.room,
  div.room-header {
    float: left;
    width: 135px;
    margin-right: 20px;
  }
  div.room,
  .paxes-div div.pax-row .pax {
    border: 1px solid #c4c4c4;
    font-family: 'PTC55F';
    position: relative;
  }
  div.room,
  .paxes-div div.pax-row#currentRowID1 .pax {
    border-top: none;
  }
  div.room:after,
  .paxes-div div.pax-row .pax:after {
    content: "\e252";
    position: absolute;
    font-family: 'Glyphicons Halflings';
    right: 14px;
    color: #b9b9b7;
    font-size: 20px;
    bottom: 7px;
    z-index: -1;
  }
  .paxes-div {
    float: right;
    width: 445px;
  }
  .paxes-div div.pax-row .pax,
  div.pax-header {
    margin-right: 20px;
    float: left;
    width: 135px;
  }
  .paxes-div div.pax-row .pax.inf,
  .pax-header.inf {
    margin-right: 0;
  }
  .rooms-and-paxs-holder select {
    width: 133px;
    background: transparent;
    text-indent: 10px;
  }
  #currentRowID2 select,
  #currentRowID3 select {
    height: 70px;
  }
  .datepickers .datepicker-holder .header {
    display: none;
  }
  .engine-button-row {
    position: relative;
    float: left;
  }
  .search-button,
  .button-loader {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    width: 600px;
    margin-top: 10px;
    height: 80px;
    text-align: center;
    cursor: pointer;
    margin: 20px auto;
    color: #0a283b;
    font-size: 35px;
    letter-spacing: 0.5px;
    line-height: 49px;
    background: #2dd2ee;
    display: block;
    font-family: 'PTC55F';
  }
  .button-loader {
    top: 0;
    position: absolute;
    z-index: 1;
  }
  .datepickers {
    margin: 20px auto;
  }
  /*----------- DatePicker --------------*/
  #ui-datepicker-div {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #03565d;
    border-radius: 8px;
    padding: 15px 40px 20px 40px;
    left: 0 !important;
  }
  .engine-type-main #ui-datepicker-div {
    top: 110px !important;
  }
  .ui-datepicker table {
    font-size: 1.3em;
  }
  .ui-datepicker .ui-datepicker-title {
    text-align: center;
    font-size: 30px;
  }
  .ui-datepicker .ui-datepicker-header {
    height: 60px;
  }
  .ui-datepicker td {
    border: 0;
    font-size: 21px;
  }
  .ui-datepicker td span,
  .ui-datepicker td a {
    display: block;
    padding: 23px 0;
    text-align: center;
    text-decoration: none;
  }
  .ui-datepicker-prev .ui-icon:before {
    content: "\e079";
    color: #03565d;
    font-size: 26px;
    line-height: 50px;
    margin-right: 15px;
  }
  .ui-datepicker-next .ui-icon:after {
    content: "\e080";
    color: #03565d;
    font-size: 26px;
    line-height: 50px;
    margin-left: 15px;
  }
  .engine-progress:after {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 10px;
    color: #40a8e5;
    font-size: 20px;
  }
}
@media (min-width: 979px) and (max-width: 1187px) {
  .ltr .datepicker-holder .datepicker .datepicker-input {
    position: relative;
    background: url('../images/SiteIcons/icons.png') no-repeat 105px 8px;
    width: 100%;
    cursor: pointer;
    line-height: 40px;
    padding: 5px 0 0 10px;
    border: none;
    margin: 0;
    height: 35px;
    font-size: 13px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .search-button,
  .button-loader {
    right: 0;
    margin-right: 5%;
  }
}
@-moz-document url-prefix() {
  .ltr .rooms-and-paxs-holder select {
    height: 40px;
    background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 8px 18px #fff;
    text-indent: 19px;
    line-height: 1;
    width: 100%;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
  }
  .rtl .rooms-and-paxs-holder select {
    height: 40px;
    background: url(../Images/SiteIcons/arrow-desk-icon.png) no-repeat 38px 18px #fff;
    text-indent: 19px;
    line-height: 1;
    width: 100%;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
  }
}
/*#endregion*/